<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    
    <item android:id="@+id/menu_NFC" android:title="@string/SettingNFC" android:orderInCategory="100"></item>
    <item android:id="@+id/menu_Beam" android:title="@string/SettingBeam" android:orderInCategory="100"></item>
    <item android:id="@+id/menu_help" android:title="@string/menu_help" android:orderInCategory="100"></item><item android:id="@+id/menu_about" android:orderInCategory="100" android:showAsAction="never" android:title="@string/menu_about">
    </item>
    

</menu>